.bs-variation:not(.theme-view) {
    --preview-bg-color: #268b8b !important;
    --primary-button-bg-color: #268b8b !important;
    --menu-item-active-color: #268b8b !important;
    --alternate-section-bg-color: #268b8b !important;
    --alternate-section-mobile-bg-color: #268b8b !important;
}

.bs-website:not(.theme-view) {
    --primary-button-text-color: #fff !important
}
/* Submit Button Color */
button[type="submit"],
input[type="submit"],
.zs-submit-btn {
    background-color: #840132 !important;
    border-color: #840132 !important;
    color: #840132 !important;
}

/* Optional: Hover Effect */
button[type="submit"]:hover,
input[type="submit"]:hover,
.zs-submit-btn:hover {
    background-color: #840132 !important;
    border-color: #840132 !important;
}